Microsoft SharePoint Server CVE-2017-8629 Remote Privilege Escalation Vulnerability

Bugtraq ID: 100725
Class: Input Validation Error
CVE: CVE-2017-8629
Remote: Yes
Local: No
Published: Sep 12 2017 12:00AM
Updated: Sep 12 2017 12:00AM
Credit: Jayson Grace
Vulnerable: Microsoft SharePoint Server 2013 SP1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus